{
  "navigationBarTitleText": "",
  "navigationBarBackgroundColor": "#F9FAFC",
  "usingComponents": {
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "leftdrawer": "/components/drawer/drawer",
    "user-login": "/components/userLogin",
    "message": "/components/message",
    "manua-record": "/components/target/manuaRecord"
  }
}